Subject: bug#42805: 27.1; cc-mode/syntax/font-lock bug

From: Eli Zaretskii <[email-masked]>
Date: Mon, 23 Nov 2020 21:27:10 +0200

> Date: Mon, 23 Nov 2020 18:57:18 +0000
> Cc: [email-masked]
> From: Alan Mackenzie <[email-masked]>
> 
> > Alan, could you please take a look?  Would it be possible to fix this
> > for Emacs 27.2?
> 
> I hope so.  Are there any firm plans for a release date, yet?

Plans, yes: soon.  Firm, no.  I have a few bug reports that I'd like
to see fixed if possible; this is one of them.  I hope to have an
up-to-date status for all of them in a week or so, and if that
succeeds, I will probably start preparing a pretest of 27.2.